<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="C:\Rafael\Projetos\Nanny\Production\assets\anim\objects\barnesdinnertable\dinnertable2\dinnertable2.xml"
    source=".\*">
    <img
        regx="131"
        regy="133"
        name="dinnertable2"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="118"
            regy="106"
            x="0"
            y="0"
            w="0"
            h="0"
            name="barnesdinnertable002">
        </frame>
        <frame
            regx="118"
            regy="106"
            x="0"
            y="0"
            w="237"
            h="213"
            name="barnesdinnertable002">
        </frame>
        <frame
            regx="118"
            regy="106"
            x="238"
            y="0"
            w="237"
            h="213"
            name="barnesdinnertable003">
        </frame>
        <frame
            regx="118"
            regy="106"
            x="0"
            y="214"
            w="237"
            h="213"
            name="barnesdinnertable004">
        </frame>
    </framelist>
    <script
        luascript="function DoAnim()&#10;    delay(60);&#10;    frames{1,2,3,4};&#10;end&#10;">
    </script>
</sequence>
